Subject: Curious bug with jove and Debian 1.1

From: Jan Wender <[email-masked]>
Date: Wed, 19 Jun 1996 13:51:46 +0200

Hi,
I found a curious bug with jove 4.16, compiled and running on a Debian Lignux
1.1. If you insert 8 characters in an empty buffer right after startup,
move to the beginning of the line and insert blanks, all is ok. If you
add a ninth char, and insert blanks in the beginning, they get doubled on the
display. In the text there are still single blanks, but the display shows
two. It gets more confused is you delete some chars then.
I tested it on xterm, rxvt and the console. I compiled jove on the
first try with termcap, on the second try with ncurses.
Is that a problem with jove or with debian?
--
Cheerio, Jan
Jan Wender - [email-masked] - Universitaet Trier, Germany
The man who letterspaces lowercase letters also steals sheep (F. Goudy)